.container.mb-2
  .py-2.border-bottom
    .navbar.navbar-expand-md.navbar-light
      a.navbar-brand.me-md-4(href='/')
        = image_tag 'logo.png', width: 30, alt: 'Hexlet logo'

      #navbarToggler.collapse.navbar-collapse
        ul.nav.nav-pills.flex-grow-1.navbar-nav
          li.nav-item.me-2
            = link_to root_path, class: 'nav-link text-dark' do
              / BEGIN
              i.fas.fa-home
              =< 'Home'
              / END
          li.nav-item.me-2
            = link_to users_path, class: 'nav-link text-dark' do
              / BEGIN
              i.fas.fa-users.pl-1
              =< 'Users'
              / END
          li.nav-item.me-2
            = link_to tasks_path, class: 'nav-link text-dark' do
              / BEGIN
              i.fas.fa-tasks.pl-1
              =< 'Tasks'
              / END
